-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch
Binary: python3-torch, libtorch-dev, libtorch2.4, libtorch-test
Architecture: amd64 arm64 mips64el ppc64el s390x kfreebsd-amd64 riscv64
Version: 2.4.1-3
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, ninja-build
Build-Depends: cmake, debhelper-compat (= 12), dh-exec, dh-python, googletest, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20230113.6481e8b~), libcpp-httplib-dev, libdnnl-dev (>= 3.1.1~) [amd64 arm64 ppc64el s390x], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-dev (>= 0.0~git20230519.597accf~) [amd64 arm64 ppc64el mips64el s390x riscv64], mpi-default-dev, libideep-dev (>= 0.0~git20230825.6f4d653~) [amd64 arm64 ppc64el s390x], liblapack-dev, llvm-18, llvm-18-dev, libnuma-dev, libonnx-dev (>= 1.14.1~), libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev (>= 3.6.1-1~), libsnappy-dev, libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64 riscv64], ninja-build, protobuf-compiler, pybind11-dev, python3, python3-cffi, python3-dev, python3-expecttest, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml, patchelf
Package-List:
 libtorch-dev deb libdevel optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch-test deb libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch2.4 deb libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 python3-torch deb python optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
Checksums-Sha1:
 f9e95370204437e6441d8a2a10eacd3c5ffc5af1 23630200 pytorch_2.4.1.orig.tar.xz
 634a206aa6827255c55b91d487247b63cf967750 221412 pytorch_2.4.1-3.debian.tar.xz
Checksums-Sha256:
 d91af152942220f3013ba55d959c3b76138c20c4a2d7a57f82d9cec9c84bd3b9 23630200 pytorch_2.4.1.orig.tar.xz
 77d9f0b437ddc60c00c5c2e69c07e24628de765383df06e82b653fca666353a5 221412 pytorch_2.4.1-3.debian.tar.xz
Files:
 edfc6cb322fc6bf224486787267e99cc 23630200 pytorch_2.4.1.orig.tar.xz
 74456e4b05ae078291d50fa13d61cb2b 221412 pytorch_2.4.1-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmcYdfURHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaorc7RAAkwlDixT1lP/G71IsJXAAtkAatvfd+Y7G
7VUg4H4wbBL118W4kdKpwWpaOmOYXpgHRgSt5OMLZFqHsGEvCCqq24u5w87UkIaF
t68VkUGY1FtCvxmLuvdrjysOQwdfyyZNF1AjZWDXMERixqh83JzgOFrcZKbk2/YD
41gPeqjsfIMKT9ZCYCTKViWhiG2fvLAL8G8xhlZOelSQWpD9wrBPCIW015Y3+lk6
utXO6xj7R9qaHsauXt4rEUrY0gTWromCaXvU0/9sPhOYSzEj00I9BJBCZtApkpep
NI0mY+JpUUDEfpB+OnqLxNimebQ0uumq7oL1ppnqJbyVNtedcN0sBe/bCaNwJA43
picV5WaPmfXI1wtZDR8X9OOoURNyCoktZ8e/RYUWA0lyj1tlUgXoeH0lm3g1zw72
sMXoA07GmrlfY1TkbpvhAEXiDvZDHgdNAW5mCNGpdXgT7kmXYh47sRfZvZ2ryjLJ
Bhc8h5Fjk+zl8Y5v1UZAnSF98Q14UlRcbU+4KdLKOUgEGciJyy5jO1qIS943fxQF
vSVuV51qYWIGH/RAQouobp5C1IIx+EDuK4p/lAPNoGnX7XeaKC4FJEM9HkBtXOpW
UKx1365BOXNMzEWWVIBMuo4gHCbDfKAGVleQpaNG1YRwActTigzw/5lkk7x0pEQR
biGRhC5ZpXI=
=aKV6
-----END PGP SIGNATURE-----
